@charset "UTF-8";
/************************************************************
 * UTF-8で保存してください。
 ************************************************************/

/*基盤*/
body, #proContents, #proContents p{
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
#proContents {
	width: 100%;
	overflow: hidden;
}
div#proContents ul, div#proContents li {
	list-style: none;
}
div#proContents a:hover img {
	opacity: 0.80;
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
}
div#proContents a:link {
	color: #0099FF;
}
div#proContents a:visited {
	color: #0099FF;
}
div#proContents a:hover {
	color: #ff6600;
}
div#proContents a:active {
	color: #ff6600;
}
img {
	vertical-align: bottom;
}
#contents {
	width: 100%;
	background: url("../images/bg_content.png");
	text-align: center;
}

.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}

.pt30{
	padding-top: 30px;
}

.wrapper{
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 0;
}
.white{
	color: white;
}

/*ページトップ*/

div#page_top_wrap {
	width: 960px;
	margin: 0 auto;
	margin-bottom: 30px;
	padding-top: 30px;
	text-align: right;
}
div#page_top_wrap p {
	width: 960px;
}

/*menu*/
.headBox{
	position: absolute;
	z-index:100;
	width: 100%;
	background: #fff;
	border-top: 4px solid #ff6010;
	border-bottom: 4px solid #ff6010;
	box-sizing: border-box;
	padding: 15px 0;
}
.headBox .wrapper{
	display: flex;
}

.headBox.fixed{
	position:fixed;
	top: 0;
}


/*main*/
#main{
	background: url("../images/bg_main.png")center top/cover no-repeat;
    padding-top: 190px;
    margin: 0 auto;
    height: 730px;
}
#main h1{
	width: 980px;
	margin: 0 auto;
}


/*btnArea*/
#btnArea {
	background: url("../images/bg_btnArea.png") center top no-repeat;
	width: 960px;
	margin: -80px auto 40px;
}
#btnArea ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 10px;
}


/*section*/
.section1{
	padding: 30px 0;
}
#anshin{
    width: 940px;
    margin: 0 auto 60px;
    background: url("../images/bg_pic02.png")750px 500px no-repeat,white;
    border-radius: 16px;
    padding-bottom: 30px;
    position: relative;
}
#anshin h3 img{
	margin-top: -40px;
}
#anshin .pic{
	position: absolute;
	top: -10px;
	right: -50px;
}
#anshin ul.box1>li{
	width: 880px;
	margin: 0 auto;
	border-bottom: 2px dashed #ff931e;
	padding: 30px 0;
}
#anshin ul.box1>li:last-child{
	border-bottom: 0;
}
#anshin ul.box1 li dl{
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
}
#anshin ul.box2{
	text-align: left;
}
#anshin ul.box2>li{
	font-size: 18px;
	font-weight: bold;
	height: 40px;
	background: url("../images/img_check.png")left top no-repeat;
	padding-left: 40px;
	line-height: 40px;
}

/*section2*/
.section2{
	background: url("../images/bg_pic03.png")bottom center no-repeat,url("../images/bg_section2.png");
	padding: 50px 0 30px;
}
.section2 .inner{
	width: 980px;
	margin: 0 auto;
	position: relative;
}
.section2 .inner .pic{
	position: absolute;
	top: -70px;
	left: 0;
}
.section2 h3{
	margin: 0 auto 50px;
	position: relative;
	z-index: 50;
}

/*search*/
.section3{
	padding: 60px 0;
}
.section3 #search{
	width: 980px;
	margin: 0 auto 60px;
}
.section3 #search:last-child{
	margin-bottom: 0;
}
.section3 #search h3{
	margin: 0 auto 40px;
	background: url("../images/bg_pic04.png")center top no-repeat;
}
.section3 #search ul{
	width: 880px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.section3 #search a:hover img{
	opacity: 0.50;
}

.section4{
	background: url("../images/bg_section2.png");
	padding: 50px 0;
}

.section5{
	padding: 60px 0;
	background: url("../images/bg_sec5_top.png")center top/contain no-repeat,url("../images/bg_sec5_bottom.png")center bottom/contain no-repeat,white;
}
.section5 #search{
	width: 980px;
	margin: 0 auto 60px;
}
.section5 #search:last-child{
	margin-bottom: 0;
}
.section5 #search h3{
	margin: 0 auto 40px;
}
.section5 #search ul{
	width: 880px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.section5 #search a:hover img{
	opacity: 0.50;
}